
DeadDrop - Feature #72

Enable speech messages

11/07/2023 08:00 AM - Sancho Fock

Status: New Start date: 01/10/2024

Priority: Normal Due date: 01/15/2024

Assignee: Sancho Fock % Done: 0%

Category: Client Estimated time: 16:00 hours

Target version: 0.5.x   

Description

1. Add a recorder to the send message dialog

2. Send audio file as attachment

3. Add an icon for mime type audio/*

4. play audio on click or tap of an audio attachment

Related issues:

Precedes Feature #16: Protect Android Client by Biometrics New 01/24/2024 02/05/2024

Precedes Support #78: Deploy 0.5 New 01/16/2024 01/18/2024

History

#1 - 11/09/2023 10:35 PM - Sancho Fock

- Target version changed from open to 0.6.x

#2 - 11/09/2023 10:54 PM - Sancho Fock

- Due date set to 11/30/2023

- Start date changed from 11/07/2023 to 11/30/2023

- Follows Feature #71: Enable large Attachments added

#3 - 11/09/2023 10:55 PM - Sancho Fock

- Precedes Feature #16: Protect Android Client by Biometrics added

#4 - 11/09/2023 10:56 PM - Sancho Fock

- Due date changed from 12/01/2023 to 12/06/2023

- Start date changed from 12/01/2023 to 12/06/2023

#5 - 11/09/2023 10:57 PM - Sancho Fock

- Due date changed from 12/06/2023 to 12/11/2023

#6 - 12/23/2023 11:46 AM - Sancho Fock

- Due date changed from 12/11/2023 to 01/08/2024

- Start date changed from 12/06/2023 to 01/03/2024

#7 - 01/01/2024 12:20 PM - Sancho Fock

- Follows deleted (Feature #71: Enable large Attachments)

#8 - 01/01/2024 12:24 PM - Sancho Fock

- Target version changed from 0.6.x to 0.5.x

#9 - 01/01/2024 12:24 PM - Sancho Fock

- Precedes Support #78: Deploy 0.5 added
